<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://sites.google.com/itb.cat/m03uf1-a1iniciacialaprogramaci/inici">Apunts</a>
      <a href="https://docs.google.com/document/d/1Y3BlWPi2fYiTv86Ssi5IdjYbsD4rMNax3ceNQb-9Cf0/edit?usp=drive_web&authuser=0">Exercicis</a>
      <a href="https://gitlab.com/pages/">Altres coses ;-)</a>
    </div>

    <h1>Hello World!</h1>

    <p>
      This is a simple plain-HTML website on GitLab Pages, without any fancy static site generator.
    </p>
  </body>
</html>

